package com.fjhx.customer.mapper.xiaoman;

import com.fjhx.customer.entity.xiaoman.po.XiaomanCustomerInfoJson;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.customer.entity.xiaoman.vo.XiaomanCustomerInfoJsonVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 小满客户详情表 Mapper 接口
 * </p>
 *
 * @author lqh
 * @since 2024-04-06
 */
public interface XiaomanCustomerInfoJsonMapper extends BaseMapper<XiaomanCustomerInfoJson> {

    /**
     * 小满客户详情表分页
     */
    Page<XiaomanCustomerInfoJsonVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<XiaomanCustomerInfoJson> wrapper);

}
